/*
     extract - A network log processor
     Copyright (C) 1993 Douglas Lee Schales, David K. Hess, David R. Safford

     Please see the file `COPYING' for the complete copyright notice.

stdunix.h - 03/20/93

*/
#define __STDUNIX_H__
#ifndef __STDUNIX_H__
#define __STDUNIX_H__

extern int fprintf(FILE *, char *, ...);
extern void perror(char *);
extern int fputs(char *, FILE *);
extern int fputc(int, FILE *);
extern void fflush(FILE *);
extern void fclose(FILE *);

#endif
